package com.iformall.enums;

/**
 * Created by luozukai
 * 短信模板
 */
public enum EnumMsgModelId {
    MAIL_MSG_FLOW(500, "审批流通知"),
    ;

    public static EnumMsgModelId getEnum(Integer code) {
        for (EnumMsgModelId value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumMsgModelId(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
